/*********************************************************************
 * $Id: bitmaps.C,v 1.2 1998/06/10 08:53:47 tjko Exp $
 *
 * Copyright (c) 1998  Timo Kokkonen <tjko@iki.fi>
 *
 *
 * This file may be copied under the terms and conditions 
 * of the GNU General Public License, as published by the Free
 * Software Foundation (Cambridge, Massachusetts).
 */

#include <stdlib.h>
#include <stdio.h>
#include <string.h>
#include <FL/Fl.H>
#include <FL/Fl_Pixmap.H>
#include <FL/fl_ask.H>

#include "S_Socket.H"
#include "jyudesk.H"

static char *rcsid = "$Id: bitmaps.C,v 1.2 1998/06/10 08:53:47 tjko Exp $";



// #include "mailbox1.xpm"

static char *mailbox1[] = {
"55 45 -182 1",
"!\n\n\f\"\x12Nl#V\n\x14$:\x0e\x14%\n\x1e\f&..,\'\nBD(\x1e\x12\x14)\x1e\x1e\
\x1c*>>D+\n\x16\x14,\x1a\x42\x44-^.4.V^T/vrt0z\n\x14\x31>6<2\x1e&\x1c\x33\x16\
\x16\x14\x34\n&\f5\x0e\x46\x44\x36\x0e.L7.:L8BN\\9F>D:\x1aJl;B\"$<Zf\\=2\x1a\
\x14>\x1a\x1e\x1c?\x1e\x1a\x1c@\x12\x16\x14\x41\x82\x82\x84\x42\x8a\n\x14\x43\
\x1a\x12\x14\x44*NdE\x1a\x32\x44\x46\x36.4G\n>lHjv\x84I\n\x12\fJf\x0e\x14K\x12\
\x1e\x14L&\x12\x14M\n\x1a\fN.&,OFVdP^f\\Q\n\"\fR~\x12\x14S&&$T\x8a\x8a\x8cU\
\x82\n\x14VB^lW\x1a&\x1cX\x12\x46tY>\x16\x14Z\"Zd[\nBt\\r\x12\x14]^j\\^&B\\\
_\n6,`F\x0e\x14\x61^NTbbndc\x1e\x16\x14\x64:Rde^>Df\n*\x1cg\n6dh66<i&\"$j\x8a\
\x86\x84k\x12\x12\x14lr\n\x14m6*,nJJTo\n\x0e\fp\x1eNTq\x0e\x1e\x14rVR\\s6Jd\
t\x0e\x16\fu>\x1e\x1cvVb\\w~~|x>:Dy\x1e*$z\x1a\x16\x14{\n&\x1c|N*,}\x86\x86\
\x84~\x96\n\x14\x7f\x1e\x36\x44\x80\x0e\x12\f\x81&\x16\x14\x82.*,\x83NVd\x84\
\x0e\"\x14\x85\"Fd\x86**,\x87\x1a\x1a\x1c\x88RFL\x89Vj|\x8a^r\x84\x8brrt\x8c\
>^t\x8d.Zl\x8eN\"$\x8f:\x16\x14\x90N\n\x14\x91\n2,\x92\x1eRd\x93\x36Vl\x94\x12\
Jl\x95\n:l\x96JR\\\x97N^l\x98\x82\x0e\x14\x99n\x0e\x14\x9a\x1a\"$\x9bRJT\x9c\
&\x1a\x1c\x9dvvt\x9ez\x0e\x14\x9f\x12\x1a\x14\xa0\x8a\x0e\x14\xa1\"Jl\xa2\x32\
.4\xa3Zn\x84\xa4\x12\x46L\xa5NFT\xa6\x62v\x8c\xa7*&,\xa8*\",\xa9:2<\xaa.Rl\xab\x32\
*4\xac\"\x12\x14\xad\x42>D\xae\x1eJl\xaf\x86\x82\x84\xb0\x1e\x32\x44\xb1\x0e\
>l\xb2JVd\xb3\x8e\x8a\x8c\xb4\x42\x16\x14\xb5J\x0e\x14\xb6\x32\x32\x34\xb7\"\
\x16\x14\xb8>Rd\xb9:6<\xbaNJT\xbb\x0e\x0e\f\xbcZb\\\xbd\x42:D\xbe*\x16\x14\xbf\
\x16Jl\xc0\x0e:l\xc1\n\x1e\x14\xc2RN\\\xc3\x1e\x1e$\xc4\x1e&$\xc5\n&\x14\xc6\
&\x1e$\xc7\n\x1a\x14\xc8^fd\xc9\n\"\x14\xca\"\"$\xcb\x1e\x46l\xcc\x16\x1a\x1c\
\xcd^jd\xce\"\x1e$\xcf\x36\x32<\xd0\x0e\x1a\x14\xd1\x0e\x16\x14\xd2\x1a\x16\
\x1c\xd3\x46\x42L\xd4\x0e\x12\x14\xd5VVd\xd6\x0e\x42t",
"w\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\
\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\
\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x8b\x9d\x41",
"\x8bH\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\
\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\
\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x37\x9d",
"\x9d\x89GGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGG[\xb0/",
"\x9d\xa6\xd6\xd6\xd6\xd6\xd6\xd6\xd6\xd6\xd6\xd6[[[[[[[[[[[[[[[[[[[[[[[[[[\
[[[[[[[[[[[[[\xd6\xb1\xb0\x9d",
"\x9d\x89[[[[[[[[[\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\
\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\
\xb1\xb1\xb1\xb1\xb1[[G\x7f/",
"\x8b\xa6\xd6\xb1\xd6\xb1\xd6\xb1\xb1\xd6\xb1[[[[[[[[[[[[[[[[[[[[[[[[[[[[[[\
[[[[[[[[[G\xd6[\xb0\x9d",
"\x9d\x89[G[G[[G[\xd6GGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGG\xd6G\xd6G\x7f\x9d",
"\x9d\xa6\xd6\xd6\xd6\xd6\xd6\xd6\xd6\xd6G\xd6[[[[[[[[[[[[[[[[[[[[[[[[[[[[[\
[[[[[[[[G[G[\xb0\x9d",
"\x9d\x89GGGGG[[\xd6[\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\
\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\
\xb1\xb1\xb1\xb1[G\xd6\xb1G\xb0\x9d",
"\x8b\xa6\xd6\xd6\xd6\xd6\xd6\xd6\xb1[\xd6[[[[[[[[[[[[[[[[[[[[[[[[[[[[[[[[[\
[[[[G\xd6G[[\xb0\x9d",
"\x9d\xa3G[G[G[\xb1G\xd6GGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGGG\xd6G[[\xb1G\xb0\
\x9d",
"\x8b\x8a[\xb1\xd6\xb1\xd6\xd6[\xd6G\xd6[[[[[[[[[[[[[[[[[[[[[\xd6\x94\xcb\x44\
\xa1\x85^\xd6\xd6[[[[[G[G\xb1[[\xb0\x9d",
"\x9d\xa3[[[[G\xd6[\xd6[\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\xb1\
\xb1\xb1\xd6\xd6\xbf\xa1\x44s\xb8\x38n\xa5\x39\xad\x31\xb9\xcf\xa2\x45\xc0\xb1\
\xb1[G\xd6[\xd6\xb1G\xb0\x9d",
"\x9d\x8a\xd6\xd6\xd6\xb1\xd6G\xb1[\xb1[[[[[[[[[[X\"\xae\xaa\x64\xb8\x96\xc2\
\xa5\xa5\xd3\xbdx\xb9\xcf\xcf\xa2&\x82\x86\xa7\x9a\x9ag[G\xd6GGG[[\xb0\x9d",
"\x9d\xa3G[[[\xd6[\xd6[\xd6GGG[\xd6\x94:\xaa\xaaO\x96r\xc2n\xba\xa5\xad*1\xb9\
hF\xa2&\xa7Si\xce\x9a\x87?\x87?\xcc\x36G[[[\xd6\xd6G\xb0\x9d",
"\x9d\xa3G\x95G\x95\x95G\x95\xc0\xd6\xcb\x8d\x93\xb2\xb2\xd5rr\xc2\xba\xa5\xd3\
xx\xb9\xcf\xb6\xab\x82\x86\xa8\xc6\xca?\xc3>>\x87?\x87\x33\xd2\x33k\xd2\x95\
\x95\xc0\x95\x95\x95GE\x9d",
"\x9d<\xc9\xc9{\xc5\xc9\xc7@\xd2\xb7?\xa8\xbd\x9b\x9b\xa5\xd3\xadx1\xa9\xcf\
\xa2\x82N\xa7S\xca\xc3)>\xc3)?\x87\x33\x33\x33\x33\x33@33@3q\xc5{\xc9\xc5\xc9\
\xc9\xc4\x9d",
"\x9d\xc8\xc5\xc5\x34\xc5\xc1\x43\x33\x33\x33\xd2\xd2\xd2\x9cm\xcf\xcf\xcf\x82\
\x86\x86\xa8\xca\x9a\xc3\xc3\x87?\x87\x87\xd2\x33\x43\x33\x33\x43\x33\x33\x33\x33\x43\x33\
\x87@C@\xc5\x34\x34\xc9\x34\x34\x32/",
"\x9d<4\xc9\xc5\xc1\x9f\x33\x87\xd2\x33\x33\x33\x33\xd2\x33?\xa8i\xce\xc3)\xc3\
??\x87\x87\xd2z3\xcc\x33\x33\x33\xd2\xcc\x43@\xd2@333\xd2@@\xd1\xc9\xc5\xc5\
\xc5\xc5\xc5y\x9d",
"/\xc8\xc9\x34\xc5\xc7\x33k33k3k33k\xd2\x87\x87?\x87\x87zz3C33@33k3k@@@3k3\xd2\
k3333\xd0\x34\xc5Q\xc5\x34\x34W\x9d",
"\x9dP\xc9Q\xc5+3k33k3333k33\xcc\x33\x43@333333C33@333\xd2k3k@3k3333KQ\xc5Q\
\xc5\xc5\xc9\xc4\x9d",
"\x9d<4\xc5\xc5\xc7\x33\x33@\xd2\x33\x33@3\x87\x33\x33\x33\x33@@\x87\x33k33\
\xcc\x33@333@C33@3\xd2\x33\x33@\xd2\x33\x43\x33\xc7\xc5\x34\xc5QQ4W\x9d",
"\x9d\xc8\x34Q\xc5\xc9@3333\xd2@33C@333k\xcc\x87@3333k3\xd2\x33\xd2@\xd2\x33\
\xd2@33\xd2@3\xcc\x33\x33\xc1\xc5\x34\xc5\xc5\xc5\xc5W\x9d",
"\x9d<\xc9\xc5\xc5\xc1\x33k\xd2\x33\x33@C33@3@C333@C3k3\xd2\x33\x33@3@C33k\xd2\x33\
@3k33k3\xc1\xc9\xc9\xc9\x34\x34\x34\xc4\x9d",
"\x9d]4\xc5\xc5\xc1@@3@C@k\xd2@C3@C@k33k3k3333\xd2@3@33@33@3k33@3444\xc9\xc9\
\xc5\x34W\x9d",
"\x9d\xbc\xc9Q\xc5\xc9\xd1\x43\xcc\x33\xd2\x33@\xcc\x33@\xd2\x33\x33\x33\x33\x33\
\xcc\x33\x33\xd2@\xd2k3\xd2\x33\xd2k3\xcc\x43\xd2(\xd2\x33@\xd2\x33\x33\x33\
\xc9\xc5\xc5\x34\x34Q\xc5\xc4\x9d",
"\x9d]\xc5Q\xc9\xc5\x9fk3\xd2@3k\xd2\x33k3333C\xd2\x33\x33\x33\x33\xd2@@333\
3@\xd2Yl\xa0\x90\x33\x33k33C@Q\xc5\xc5\xc5\xc5Q\xc5\xc4\x9d",
"\x9d\xbcQ\xc5\xc5\xc5\xd1@\xd2\x33\x33\x33\x33\x33\xcc@\xd2@C3@@\xd2k3333C\
@\xd2\x63\x8f\x99U\x99\x9e~\xb5@\xd2\x33\xcc\x33@@\xc9QQ\xc9\x34\xc5\x34W\x9d",
"\x9d\xcd\x34\x34\xc9\xc5\xd1@@@33k33k@@k\xd2k33@@@3\xd2\x43\xb4JBl$\xac\x33\
J~\x90@@C333\x9f\xc5\xc5\x34\xc9\x34\xc5\xc5W\x9d",
"\x9d<\xc9\xc5\x34\xc9+C\x87\x33\xd2\x33\x33\xd2\x33@\xd2\x33\x33\x33\x33\xcc\
\xcck3\xd2Y\\\xa0\x30`L@C3\xd2R~`\xd2\x33@33\xd0\x84Q4\xc5\x34\xc5QQ\xc4/",
"\x8b]\xc9\xc5\x34\xc5\xc1k33k@@\xd2\x33k33\xd2@k3\x87\x33k\xb7\x98\x90LC3\xd2\
@333\x98#C3C\xd1q\xc5\xc5\xc5\xc5\xc9\xc9Q\xc5\xc5\x34W\x9d",
"\x9dv4\xc9\xc5\xc5\xc1@3\xd2\x33\x33\x43\x33\xd2\x33\x33\x33\x33\x33\x33\xd2\
@C\x87\x33\xd2\xcck\xd2\x33k\xd2k\xcc\x33\x43\xd2\x33\xd0\xc9\xc5\xc5\xc9Q\xc5\
Q\xc5\x34\xc5\xc5\x34\xc5y\x9d",
"\x9d\xcd\x34\x34\xc9\xc5\xc7\x9c;\xbe\x33@@33k@k\xd2kk33k3kC@k@3@3k33\xd4\xd0\
\xc1{\xc5Q\xc5\xc5Q\xc5\x34\xc5\x34Q\xc5\xc9\x34\x9a\x9d",
"\x9dv\xc9\xc9\x34\xc5\x66\xa4\x8d\x88\x8e=3\x9f\xd2\x33\xd2\x33\x33\x87@\xd2\x33\
@33\xcc\x33@\xd2\x33\x33\x33\x33\xccq\xc5\xc5\xc5\x34Q\xc5\x34\x34\xc5\x34\xc9\x34\
\xc5\xc5Q4\xc9y\x9d",
"\x9d]4\xc9\x34\xc9\xc5\xc5\x66\'\x8d\x9b-=3@3333@3\xd2\x33\x33\x33\x33\x33\
@33\xd2\xd4\xc9\xc5\xc9\x34Q\xc5\xc5\x34\xc5\xc9\x34\xc5\x34\xc5Q\xc9\xc5\xc5\x34\x34\
\x9a\x9d",
"\x9d\xbc\xc5\xc5\xc9\x34\xc5\xc5\xc5{f\'Z\x83\x65u\xd2\x33\x33\x33\x43\xcc\
\xd2k@C3\xd2k\xcc\xbboo\xc1\xc5\x34\xc9\xc5\xc9\x34\xc9\xc9\x34\xc5Q\xc9Q\xc5\x34\x34\
Q\xc5\xc9y\x9d",
"\x9d\xcdQ4\xc5\x34\xc5\xc9\x34\xc5\xc5\xc9{\x91\x92\x97\x65u\xb7@\xd4@33@@\
@@o!o!o%\xc5\xc5Q4\xc5\x34\x34\xc5\xc9\xc5\x34\xc5\x34\xc5\xc5\xc5\x34\x34\x34\
\x9a\x9d",
"\x9dv4\xc5Q\xc9Q4\xc5\x34\x84\xc5\x34\xc5\x66_pVa|\x81\x33\xd2k3ko\xbb\xbb\
o\xbb!\xd4\x34\x34\x34\xc5\xc5Q\xc5\xc5Q44\xc5\xc5\xc5\x34\xc9Q\xc9\x34Qy\x9d",
"\x9d\xcd\x34\xc5\x34\xc5\xc9\x34\xc9\x34\x34\xc9\x34Q\xc9\xc5\xc9\x66,\x8c\
\xb8\x9f@\xd4\xd4!!\xbb\xbb!!!I\xc5\xc5\x34\x34\xc5\x34\xc5\xc5\xc5\xc9Q4Q\xc9\x34\
\xc5\x34\xc9\xc5\x34\x9a\x9d",
"\x9dv\xc9\xc5\xc5\x34\xc5\xc9\x34\xc5\xc5\x34\xc5\xc5\x34\xc5\xc5\xc5\xc5\x66\x35\
\xc1\xd1o!\xbb!\xbb\xbb\xbb\xbb!\xd4\xc9\x34\xc5\xc9\xc5\xc9\x34\x34\xc5\x34\
\xc5\xc9\xc5\x34\xc5\x34\xc5\xc5\x34\x34y/",
"/bQ4\xc5\x34\x34\xc9\x34\xc9\xc9Q4\xc5Q\xc9\xc5Q\xc5\xc9\xc9\xc9\xd4!\xbb!\
!!!!\xbb!IQ\xc5\x34Q4\xc9\xc9Q\xc5\x34\x34\xc9\xc5\x34\xc5\xc5Q\xc5\xc9\x34\
W\x9d",
"\x9dv\xc5\xc9Q\xc5\xc5\x34\xc5\x34\x34\xc5\xc9\x34\xc5\x34\x34\xc5\x34\xc5\x34\
\xc5\x80\xbb\xbb\xbb!\xbb\xbb\xbb!!t\xc5Q\xc5\xc5\xc5\x34\x34\xc5Q\xc5\xc5\x34\x34\
\xc9Q\xc9\x34\xc5\x34\x84y\x9d",
"\x8b\xcd\x34\xc5\x34\x34\xc9Q\xc5\xc5\x34\x34\xc9\x34\xc5\xc9Q\xc5\x34\xc9\x34\
\xc5\xd4!\xbb!!!!\xbbo!I\xc5\x34Q\xc5\xc9\xc5\x34\xc5\x34Q\xc5\xc9\x34\x34\x34\
\xc5Q\xc9\x34Q\x9a\x9d",
"\x9d.MMM\xc7\xc1MMMM\xc7%\xc7MM\xc1M\xc7%M%I!!!!\xbb!!!!oM\xc7\xc1M%M\xc7M\
M\xc1M%\xc7M\xc1MM%%\xc1\x32\x9d",
"\xafTAAjT}A}T}A}TTAATTAA}TA\xaf}jjA\xafj}A}T}AATTAA}j}A\xafT}AAjjA\xb3"
};


// #include "mailbox2.xpm"

static char *mailbox2[] = {
"55 45 -151 1",
"!\2\2\4\"Z\n\x14#\2*D$RZT%\"\"$&.\x0e\x14\'\2\x12\4(>>D)\x16\x16\x14*&6,+B\
Nd,\x0e\x32L-^j\\.\2\x1a\4/\x1a\6\f0\x16\"\x1c\x31VbT22\"$3:FL4z\x1e,5*:d6N\
N\\7\2\n\x04\x38&*49\x0e\x12\x14:22<;\x12\x36T<6BD=\x92\2\f>&\x16\x14?\x16*\
\x1c@\x16\x1e\x14\x41\x0e\x0e\fB\n\x12\x1c\x43Rf|DFFDEVVTF**,G\x86\x12\x1cH\
\n\x12\fI\6:lJ\x12\x1e\x34K::<L\">dMZZlNNBLOfr\x84P\x12\x1a\x14Q\x1e\x0e\fR\
*.4SZZ\\T\2\x16\4U:B\\V\x16\x1a\x1cW&2DXJN\\Y\x02\x36lZNR\\[\n\n\f\\26<]\x12\
:l^*Bd_\x0e.T`R^Ta&&$b:\x16\x1c\x63\x42\x42\x44\x64Vj|e\2\x1e\ff\x12&<gZf\\\
h\x16*<i\x1e\x1e\x1cj\x12\x0e\fkFFTl\x92\x0e\x1cm..<n\n6loNRdp6Fdq\2\6\4rj\6\
\fs\6.\\tFN\\u\x1a\n\fv\x12&\x1cwZb\\x\6\x0e\fy\x96\6\fz&\x0e\x14{..,|\6\x16\
\f}\x1a\x1a\x1c~\x06\x36l\x7fRRT\x80\x36\x36\x34\x81\x1a:d\x82V^T\x83Zn\x84\
\x84JJT\x85\x1a>l\x86\"\",\x87\x36\n\f\x88\6\x12\f\x89>>L\x8a\x16\x16\x1c\x8b\
*64\x8c\2\x1a\f\x8d\x16\",\x8eVb\\\x8f:.<\x90\x42\x46L\x91Z2L\x92\6\n\4\x93\
J\x1e$\x94\x1a:\\\x95r\2\f\x96&Bl\x97>Jd\x98\n\x16\f\x99\x12\x1e\x14\x9aJR\\\
\x9b\n\x0e\f\x9c\x1a*$\x9d\x16:d\x9e\x12\x16\x14\x9f\x96\x0e\x14\xa0\x12\x12\
\x14\xa1\x96\2\f\xa2Vf|\xa3.Bd\xa4\6\x1e\f\xa5\6\6\4\xa6\x1e\n\f\xa7\x0e\x0e\
\x14\xa8**4\xa9::D\xaa\x1e\x0e\x14\xab\2\x16\f\xac\x02\x36t\xad&&,\xae\x42\x42\
L\xaf\x16*D\xb0\x1e\x1e$\xb1\x12\x0e\x14\xb2\x46Nd\xb3..4\xb4\x1a\x1a$\xb5\x36\x36\
<\xb6V^\\\xb7JJ\\",
"accccccccccccccccccccccccccccccccccccccccccccccccccccDF",
"\x80O\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\
\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\
\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9d\x9dW(",
"KCYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYh\x80",
"K\x83YYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYf(",
"(C~~~~~~~~~\xacYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYY\xacY\xacYhK",
"\x80\x83\xac\xac\xac\xac\xac\xac\xac\xac\xacYY\xac\xac\xac\xac\xac\xac\xac\
\xac\xac\xac\xac\xac\xac\xac\xac\xac\xac\xac\xac\xac\xac\xac\xac\xac\xac\xac\
\xac\xac\xac\xac\xac\xac\xac\xac\xac\xacY\xacYYfK",
"KCYYYYYYYY~\xacYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYY\xac\xacY\xafK",
"K\x83\xacY\xac\xacY\xac\xac\xac\xacY\xacYY\xacYY\xacYY\xacYY\xacYY\xacYY\xac\
YY\xacYY\xacYY\xacYY\xacYY\xacYY\xac\xacYI\xachK",
"Kd\xac~~~~~~Y~Y\xac\xacY\xac\xacY\xac\xacY\xac\xacY\xac\xacY\xac\xacY\xac\xac\
Y\xac\xacY\xac\xacY\xac\xacY\xac\xacY\xac\xacYYY\xacIYhK",
"K\x83YI\xacI\xacY\xac\xac\xac\xacYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYYY\xac\
Y\xacYhK",
"Kd\xac\xac\xacY\xacYYYYY\xac\xacY\xac\xacY\xac\xacY\xac\xacY\xac\xacY\xac\xac\
Y\xac\xacY\xac\xacY\xac\xacY\xac\xacY\xac\xacY\xac\xac\xacY\xacY\xac\xachK",
"\x80\x83YY\xacIY\xac~\xac~\xacYY\xacYY\xacYY\xacYY\xacYY\xacYY\xacYY\xac~n\
]L\x81\x81\x94~\xacYY\xacYYYYYYYYfK",
"KCI\xac\xac\xacII\xac\xacY\xacYYYYYYYYYYYYYYY~n\x81\x35\xa3pU\x90\xae(\xb5\
:\xb3\xa8\x38_YY\xacY\xac\xac\xac\xac\xacYhK",
"\xb5\x83\xacYYY\xac\xacI\xac~Y\xacY\xac\xac\xac\xac\xac\xac\xac~n\x85L\xa3\
\x91\x34G\x9f\xa1\x93\xb5\\\xb3\xb3\xa8\xad\xad%\xb0\xb4\x8aJYY\xacYYYYY\xac\x66\
K",
"KdI\xacI\xacY\xacII\xacY\xacYY~n]\x96\x96\x97\xb2\x36\xb7kNl\xa1\xa1=\xa1\x62\x46\
\xad\x86\xb0\xb0}\x8a)\x9e\xa0\x41j9s\xacYY\xacYI\xachK",
"K\xa2########,;\x96^\x97+o66\x84k\xae\x89\xa9\xb5\x8f\x9f=\xa1\xa1=&}\x8a)\
\x9e\xa7\xa0\xa0\xb1[[A\xa7\x92\x42#######\x8dK",
"K`.....TH9}}\xad\xae\xb7k\x90\x89\xa9\xb5\\\xb3\xa8\xad\x86\x32y\x95\"\x87\
zj\xa0\xa0\xa0\xa0[[\x9b\x41\x41[[[[[\'......\x99K",
"Kw.\xab..T[[[[[\x9b[}FmR\xad\xad\xb0\xb0i\x8a)>y/\xa0\x41\x41\x41\x41[A[[[\
[[[[AA\x9b\x41\x88...\xab..VK",
"K\x82..\x8c\x8c\x9b[A[[[[AAA}\xb0V}\xa0)\xa0\xa0\x39\xaay/[AA[\x9b[AA[AA[[\
[[[[A\x88\x8c....e@K",
"K\x8e.\x8c..\x9b[[A[[[[[\xa5\x41\x39\xa0\xa0\x39\xa7\x41\xa7[\xa6\xa1u[[[[\
[[A[[[[A[\x92\x41[[[x...\x8c..\x99K",
"K1.\x8c..\x9b[[A[A[AA\xa5[[[[[A[[\x9bu\xa1/[[A[[[AA[[[A[[A[[\x9b\x88.\x8c.\
\x8c..@K",
"K\x8e....\x9b[A[A[[[[[[AA[[[A[[Qyu[A[[A[[[[A[[A[[A[[T\x8c.....\x99K",
"\xb5\xb6....\x9b[A[[AAAA[[[A[[[A[[u=u[AA[[AA[[AA[[[[A[[T.\x8c.\xab\x8c.\x99\
K",
"K1\xab\x8c..\x9b\xa5[[[[[[[[AA[A[A[[[uyu[[[[A\xa5[A\xa5[[[A[A[[A.\x8c.\x8c\
..\x8c@K",
"K1T\x8c..\x98[A[[[[AA\xa5[[[[[AA[[uyu[[[[A[[A[[A[[[AA[[.......PK",
"K\x8e....H[[A[[A[[[[A[A[[[[\x9bu=u[AA[[[AA[A[[A[[[[\x9bT.\x8c.\xab\x8c.@K",
"K\x8e.T..H[[AA[AAA[[A[[[AA[[u=u[[[[[[[[[[A[[[AA[\x88......ePK",
"K1\xab\x8c..\x88[A[[[[[[[A[\x9b[[[[[Au\xa1u[AAAA[AA[A[A[[[[[H\x8c.\x8c\x8c\
.\x8c.@K",
"Kg.\x8c...[A[[[[AA\xa5[[AA[A[[[/=u\xa5[[[[\xa5[[[[[AA[[[\xa5\x9bT..T..\x8c\
\x99K",
"K`....|[[[A[[[A[A[[[[\x9b\x41[Aurj[[[[[AAA[A[[[[AH\x98...\x8c.\x8c..@K",
"\xb5w\x8c...T[A[A[[[A[AAA[[[[[[[[A[AAA[[[[[[AA[x\x88..\x8c..\x8c.\xab..PK",
"K`.\x8c...[[A[A[A[[[[[A[AA[[[[[[[[[[[AA[A[\x88..e.\x8c.\x8c.....\x8c\x30K",
"KgT\x8c...aK%[A\xa5\x41[[[[[[\xa5[[[[[AA[A[[[[[[x|T..T.....\x8c.\x8c\x8c..\
PK",
"K$.....\xa4*Xk\xadj[A[A[[[AAA[AA[[[[AAA[H..........\x8c..\x8c....@K",
"Kg\x8c.\x8c..\x8c.\xa4\x8b\x9a\x45\x46\x41[AAA[[[A[[[A[[[[[7.......\x8c.\x8c\
\x8c.\xab....\x8c.\x8cPK",
"K$.\x8c.\x8c\x8c....e\x9cXE:j[[[[A[[[A[A[[\xa5!\x92...\x8c\x8c.\x8c.\x8c..\
...\x8c.\x8c...@K",
"KgT.......Te.\xa4\x9ctM\x80}[[A[[[[[\xa5!!!!qT.eT\x8c...T\x8c.\x8c\x8c.\x8c\
.T\x8c.\x8cPK",
"K`.\x8c..\x8c\x8c.\x8c......?3MD}[j[\xa5\xa5!\xa5!!!!7\x8c......\x8c......\
..\x8c...0K",
"\xb5g.\x8c..T...\x8c\xab......v<\xb5\x9b[\xa5\xa5!!\xa5!\xa5!!7..\x8c.\x8c\
..\x8c.\x8c.\x8cT.\x8c..\x8c..PK",
"($\x8c.\x8c.e\x8c.e...e..\x8c...e.7!!!!!\xa5!!!7\x8c.e\x8c.\x8c\x8c.\x8c..\
.\x8c.e.\x8c...0K",
"KgT........\x8cT\x8c\x8cT\x8c.....7!!!!!!!!!qT.eT.....\x8c..\x8cT...\x8c.T\
PK",
"K$.\x8c..\x8c.\x8c\x8c.........\x8c..\x92!\xa5!!!!!\xa5!7....\x8c..\x8c\x8c\
.....\x8c.\x8c...0K",
"K-.\xab..\xab.T.\x8c....\x8c\xab..T.T\x92!!!!!!!!!7....T\x8c.T.\x8c....\x8c\
T.\xab..PK",
"KE\'\'x\'\'x\'\'x\'\'\'\'\'\'\'\'\'\'\'q!!!!!!!!!!x\'\'x\'\'\'\'\'\'\'x\'\'\
\'\'\'\'\'x@K",
"{SZ\x7f\x45SE\x7f\x45SE6\x7fSEZ\x7fSS\x7fZ$SE6ESE6\x7fS$\x7f\x7fSSZ\x7f$S\x7f\
ZESEZ\x7fSEZ\x7fSE\x7fK"
};


Fl_Pixmap *get_bitmap(int i)
{
  if (rcsid);

  if (i==1) return new Fl_Pixmap(mailbox1);
  if (i==2) return new Fl_Pixmap(mailbox2);
  
  return NULL;
}
